Skip to content
GET /automation-approval/{id}/approver

Path Parameters

idstring
required·

Resource id

Response Body

next_cursorstring,null
prev_cursorstring,null
resultobject[]
granteeobject
2 properties
idstring
typestring
Possible values:
userteam
namestring,null
sourcestring
Possible values:
ownerdeclaredescalation
curl -X GET 'https://api.elaichi.ai/automation-approval/<id>/approver' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.elaichi.ai/automation-approval/<id>/approver', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/automation-approval/<id>/approver"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}

response = requests.get(url, headers=headers)
print(response.json())